# ChangeLog for media-gfx/eog
# Copyright 2002-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/media-gfx/eog/ChangeLog,v 1.160 2007/02/09 23:40:42 uberlord Exp $

  09 Feb 2007; Roy Marples <uberlord@gentoo.org> eog-2.16.3.ebuild:
  Added ~x86-fbsd keyword.

*eog-2.16.3 (05 Feb 2007)

  05 Feb 2007; Mart Raudsepp <leio@gentoo.org> metadata.xml,
  -eog-2.16.1.1.ebuild, +eog-2.16.3.ebuild:
  Version bump. Remove old. Add long description and update homepage and
  description

  21 Jan 2007; Bryan Østergaard <kloeri@gentoo.org> eog-2.16.2.ebuild:
  Stable on IA64, bug 156662.

  19 Jan 2007; Jeroen Roovers <jer@gentoo.org> eog-2.16.2.ebuild:
  Stable for HPPA (bug #147751).

  14 Jan 2007; Bryan Østergaard <kloeri@gentoo.org> eog-2.16.2.ebuild:
  Stable on Alpha.

  21 Dec 2006; Markus Rothe <corsair@gentoo.org> eog-2.16.2.ebuild:
  Stable on ppc64; bug #156662

  21 Dec 2006; Saleem Abdulrasool <compnerd@gentoo.org>
  -files/eog-0.6-version_locale_dirs.patch, -eog-0.6-r4.ebuild:
  gnome-1.x removal

  18 Dec 2006; Gustavo Zacarias <gustavoz@gentoo.org> eog-2.16.2.ebuild:
  Stable on sparc

  17 Dec 2006; Tobias Scherbaum <dertobi123@gentoo.org> eog-2.16.2.ebuild:
  Stable on ppc wrt bug #156662.

  12 Dec 2006; Chris Gianelloni <wolf31o2@gentoo.org> eog-2.16.2.ebuild:
  Stable on amd64 wrt bug #156662.

  10 Dec 2006; Andrej Kacian <ticho@gentoo.org> eog-2.16.2.ebuild:
  Stable on x86, bug #156662.

  19 Nov 2006; Mart Raudsepp <leio@gentoo.org>
  -files/eog-2.8.0-jpeg_build.patch, -eog-2.10.2.ebuild, -eog-2.12.3.ebuild,
  -eog-2.16.0.1.ebuild, -eog-2.16.1.ebuild:
  Remove old versions

*eog-2.16.2 (18 Nov 2006)

  18 Nov 2006; Luis Medinas <metalgod@gentoo.org> +eog-2.16.2.ebuild:
  Version Bump.

*eog-2.16.1.1 (09 Nov 2006)

  09 Nov 2006; Mart Raudsepp <leio@gentoo.org> +eog-2.16.1.1.ebuild:
  Version bump; fix bug #154529

  20 Oct 2006; Aron Griffis <agriffis@gentoo.org> eog-2.14.2.ebuild:
  Mark 2.14.2 stable on alpha

*eog-2.16.1 (12 Oct 2006)

  12 Oct 2006; Mart Raudsepp <leio@gentoo.org> +eog-2.16.1.ebuild:
  Version bump

  14 Sep 2006; Aron Griffis <agriffis@gentoo.org> eog-2.14.2.ebuild:
  Mark 2.14.2 stable on ia64. #139612

  12 Sep 2006; John N. Laliberte <allanonjl@gentoo.org> eog-2.16.0.1.ebuild:
  re-add gnome-common dep, #147347

  09 Sep 2006; Mart Raudsepp <leio@gentoo.org> eog-2.16.0.1.ebuild:
  Remove unnecessary dev-libs/popt dependency.

*eog-2.16.0.1 (07 Sep 2006)

  07 Sep 2006; Daniel Gryniewicz <dang@gentoo.org> +eog-2.16.0.1.ebuild:
  New version for gnome 2.16

  06 Sep 2006; Joshua Kinard <kumba@gentoo.org> eog-0.6-r4.ebuild,
  eog-2.10.2.ebuild, eog-2.12.3.ebuild, eog-2.14.2.ebuild,
  eog-2.14.3.ebuild:
  Removing mips keywords as gnome is no longer supported on mips.

  16 Aug 2006; Markus Rothe <corsair@gentoo.org> eog-2.14.2.ebuild:
  Stable on ppc64

*eog-2.14.3 (09 Aug 2006)

  09 Aug 2006; John N. Laliberte <allanonjl@gentoo.org> +eog-2.14.3.ebuild:
  new version for 2.14.3

  23 Jul 2006; Daniel Gryniewicz <dang@gentoo.org> -eog-2.8.2.ebuild,
  -eog-2.12.1.ebuild, -eog-2.12.2.ebuild:
  Clean up unnecessary versions

  17 Jul 2006; Daniel Gryniewicz <dang@gentoo.org> eog-2.14.2.ebuild:
  Marked stable on amd64 for bug #139612

  16 Jul 2006; Tobias Scherbaum <dertobi123@gentoo.org> eog-2.14.2.ebuild:
  hppa stable, bug #139612

  14 Jul 2006; Tobias Scherbaum <dertobi123@gentoo.org> eog-2.14.2.ebuild:
  ppc stable, bug #139612

  12 Jul 2006; Chris Gianelloni <wolf31o2@gentoo.org> eog-2.14.2.ebuild:
  Stable on x86 wrt bug #139612.

  10 Jul 2006; Gustavo Zacarias <gustavoz@gentoo.org> eog-2.14.2.ebuild:
  Stable on sparc wrt #139612

  01 Jul 2006; John N. Laliberte <allanonjl@gentoo.org> eog-2.14.2.ebuild:
  bump intltool dep to 0.34 since they use ALL_LINGUAS, also add gnome-common
  dep since they use GNOME_COMPILE_WARNINGS. fixes #138701

*eog-2.14.2 (30 Jun 2006)

  30 Jun 2006; John N. Laliberte <allanonjl@gentoo.org> -eog-2.14.0.ebuild,
  -eog-2.14.1.ebuild, +eog-2.14.2.ebuild:
  new version, fixes #138486.  cleanup pkg_setup to use eautoreconf

*eog-2.14.1 (01 May 2006)

  01 May 2006; Daniel Gryniewicz <dang@gentoo.org> +eog-2.14.1.ebuild:
  Bump for 2.14.1

  21 Apr 2006; Thomas Cort <tcort@gentoo.org> eog-2.12.3.ebuild:
  Stable on alpha wrt Bug #126321.

  24 Mar 2006; Aron Griffis <agriffis@gentoo.org> eog-2.12.3.ebuild:
  Mark 2.12.3 stable on ia64

  19 Mar 2006; Markus Rothe <corsair@gentoo.org> eog-2.12.3.ebuild:
  Stable on ppc64

  18 Mar 2006; Olivier Crête <tester@gentoo.org> eog-2.12.3.ebuild:
  Stable on amd64 per bug #126321

  17 Mar 2006; Chris Gianelloni <wolf31o2@gentoo.org> eog-2.12.3.ebuild:
  Stable on x86 wrt bug #126321.

  17 Mar 2006; Tobias Scherbaum <dertobi123@gentoo.org> eog-2.12.3.ebuild:
  Stable gnome-2.12.3 for ppc, bug #126321

*eog-2.14.0 (15 Mar 2006)

  15 Mar 2006; Joe McCann <joem@gentoo.org> +eog-2.14.0.ebuild:
  new version for gnome-2.14. cooll new features such as directory browsing.

  14 Mar 2006; Gustavo Zacarias <gustavoz@gentoo.org> eog-2.12.3.ebuild:
  Stable on hppa

  13 Mar 2006; Gustavo Zacarias <gustavoz@gentoo.org> eog-2.12.3.ebuild:
  Stable on sparc

  09 Mar 2006; Aron Griffis <agriffis@gentoo.org> eog-2.12.2.ebuild:
  Mark 2.12.2 stable on ia64

*eog-2.12.3 (09 Feb 2006)

  09 Feb 2006; Patrick McLean <chutzpah@gentoo.org> +eog-2.12.3.ebuild:
  Version bump, bugfix release

  09 Feb 2006; Aron Griffis <agriffis@gentoo.org> eog-2.12.2.ebuild:
  Mark 2.12.2 stable on alpha

  03 Feb 2006; Guy Martin <gmsoft@gentoo.org> eog-2.12.2.ebuild:
  Stable on hppa.

  22 Jan 2006; Markus Rothe <corsair@gentoo.org> eog-2.12.2.ebuild:
  Stable on ppc64

  22 Jan 2006; <dang@gentoo.org> eog-2.12.2.ebuild:
  Marked stable on amd64 per bug #119634

  22 Jan 2006; Tobias Scherbaum <dertobi123@gentoo.org> eog-2.12.2.ebuild:
  Marked ppc stable for bug #119634; Stabilize Gnome-2.12.2

  22 Jan 2006; Joshua Jackson <tsunam@gentoo.org> eog-2.12.2.ebuild:
  Stable on x86 for bug #119634; Stabilize Gnome-2.12.2

  20 Jan 2006; Gustavo Zacarias <gustavoz@gentoo.org> eog-2.12.2.ebuild:
  Stable on sparc wrt #119634

*eog-2.12.2 (09 Jan 2006)

  09 Jan 2006; Joe McCann <joem@gentoo.org> +eog-2.12.2.ebuild:
  version bump, bugfix release

  10 Oct 2005; Hardave Riar <hardave@gentoo.org> eog-2.10.2.ebuild:
  Stable on mips.

*eog-2.12.1 (06 Oct 2005)

  06 Oct 2005; Leonardo Boshell <leonardop@gentoo.org> -eog-2.12.0.ebuild,
  +eog-2.12.1.ebuild:
  New version.

  13 Sep 2005; Aron Griffis <agriffis@gentoo.org> eog-2.10.2.ebuild:
  Mark 2.10.2 stable on alpha

*eog-2.12.0 (07 Sep 2005)

  07 Sep 2005; Leonardo Boshell <leonardop@gentoo.org> -eog-2.10.0.ebuild,
  -eog-2.11.92.ebuild, +eog-2.12.0.ebuild:
  New version.

  03 Sep 2005; Markus Rothe <corsair@gentoo.org> eog-2.10.2.ebuild:
  Stable on ppc64

  02 Sep 2005; Michael Hanselmann <hansmi@gentoo.org> eog-2.10.2.ebuild:
  Stable on ppc.

*eog-2.11.92 (28 Aug 2005)

  28 Aug 2005; John N. Laliberte <allanonjl@gentoo.org> -eog-2.11.90.ebuild,
  +eog-2.11.92.ebuild:
  new version

  28 Aug 2005; Simon Stelling <blubb@gentoo.org> eog-2.10.2.ebuild:
  stable on amd64

  26 Aug 2005; Gustavo Zacarias <gustavoz@gentoo.org> eog-2.10.2.ebuild:
  Stable on sparc

  25 Aug 2005; Aron Griffis <agriffis@gentoo.org> eog-2.10.2.ebuild:
  stable on ia64

  25 Aug 2005; Leonardo Boshell <leonardop@gentoo.org> eog-2.10.2.ebuild:
  Stable on x86.

*eog-2.11.90 (22 Aug 2005)

  22 Aug 2005; Leonardo Boshell <leonardop@gentoo.org>
  +files/eog-2.11.90-pkgconfig_macro.patch, +eog-2.11.90.ebuild:
  New version. Added 'lcms' USE flag.

  08 Aug 2005; Markus Rothe <corsair@gentoo.org> eog-2.10.0.ebuild:
  Stable on ppc64

  02 Aug 2005; Simon Stelling <blubb@gentoo.org> eog-2.10.0.ebuild:
  stable on amd64

  31 Jul 2005; Tobias Scherbaum <dertobi123@gentoo.org> eog-2.10.0.ebuild:
  ppc stable

  27 Jul 2005; Guy Martin <gmsoft@gentoo.org> eog-2.10.0.ebuild:
  Stable on hppa.

  27 Jul 2005; Gustavo Zacarias <gustavoz@gentoo.org> eog-2.10.0.ebuild:
  Stable on sparc

  26 Jul 2005; Leonardo Boshell <leonardop@gentoo.org> eog-2.10.0.ebuild:
  Stable on x86.

*eog-2.10.2 (20 Jul 2005)

  20 Jul 2005; Leonardo Boshell <leonardop@gentoo.org> eog-2.10.2.ebuild:
  New version.

*eog-2.10.0 (18 Apr 2005)

  18 Apr 2005; Joe McCann <joem@gentoo.org> +eog-2.10.0.ebuild:
  bugfix release

  08 Apr 2005; Markus Rothe <corsair@gentoo.org> eog-2.8.2.ebuild:
  Stable on ppc64

  02 Apr 2005; Stephen P. Becker <geoman@gentoo.org> eog-2.8.2.ebuild:
  stable on mips

*eog-2.9.0 (20 Mar 2005)

  20 Mar 2005; Joe McCann <joem@gentoo.org> +eog-2.9.0.ebuild:
  gnome-2.10 release

  08 Jan 2005; Tom Martin <slarti@gentoo.org> eog-2.8.2.ebuild:
  Stable on amd64.

  01 Jan 2005; Jason Wever <weeve@gentoo.org> eog-0.6-r4.ebuild:
  Added ~sparc keyword.

  29 Dec 2004; Ciaran McCreesh <ciaranm@gentoo.org> :
  Change encoding to UTF-8 for GLEP 31 compliance

  24 Dec 2004; Bryan Østergaard <kloeri@gentoo.org> eog-2.8.2.ebuild:
  Stable on alpha.

  23 Dec 2004; Guy Martin <gmsoft@gentoo.org> eog-2.8.2.ebuild:
  Stable on hppa.

  21 Dec 2004; Gustavo Zacarias <gustavoz@gentoo.org> eog-2.8.2.ebuild:
  Stable on sparc

  19 Dec 2004; Mike Gardiner <obz@gentoo.org> eog-2.8.2.ebuild:
  Keyworded x86 and ppc for GNOME 2.8.1

  11 Dec 2004; Bryan Østergaard <kloeri@gentoo.org> eog-2.8.1.ebuild:
  Stable on alpha.

  06 Dec 2004; Gustavo Zacarias <gustavoz@gentoo.org> eog-2.8.1.ebuild:
  Stable on sparc

*eog-2.8.2 (06 Dec 2004)

  06 Dec 2004; Mike Gardiner <obz@gentoo.org> eog-2.8.1.ebuild,
  +eog-2.8.2.ebuild:
  New version, marked 2.8.1 x86

*eog-2.8.1 (12 nov 2004)

  12 Nov 2004; foser <foser@gentoo.org> eog-2.8.1.ebuild :
  New release

  12 Nov 2004; foser <foser@gentoo.org> eog-2.8.0.ebuild :
  Add patch to fix building with USE=-jpeg, reported on irc by geoman

  12 Nov 2004; Gustavo Zacarias <gustavoz@gentoo.org> eog-2.8.0.ebuild:
  Stable on sparc

  11 Nov 2004; Mike Gardiner <obz@gentoo.org> eog-2.8.0.ebuild:
  Keyworded ppc for GNOME 2.8

  01 Oct 2004; Stephen P. Becker <geoman@gentoo.org> eog-2.6.1.ebuild:
  stable on mips

  28 Sep 2004; Scott W Taylor <swtaylor@gentoo.org>
  +files/eog-2.6.1-libexif-0.6.patch, eog-2.6.1.ebuild:
  now happy with libexif-0.6, same type fix as in 13463

*eog-2.8.0 (17 Sep 2004)

  17 Sep 2004; foser <foser@gentoo.org> eog-2.8.0.ebuild :
  Gnome 2.8 release
  Fix deps

  22 Aug 2004; Bryan Østergaard <kloeri@gentoo.org> eog-2.6.1.ebuild:
  Stable on alpha.

  05 Aug 2004; Gustavo Zacarias <gustavoz@gentoo.org> eog-2.6.1.ebuild:
  Stable on sparc

  05 Aug 2004; Guy Martin <gmsoft@gentoo.org> eog-2.6.1.ebuild:
  Stable on hppa.

  31 Jul 2004; <spider@gentoo.org> eog-2.6.1.ebuild:
  stable on x86 for gnome 2.6.2

  28 Jul 2004; Tom Gall <tgall@gentoo.org> eog-2.6.1.ebuild:
  stable on ppc64, bug #58191

  04 Jul 2004; Bryan Østergaard <kloeri@gentoo.org> eog-2.6.0.ebuild:
  Stable on alpha.

  04 Jun 2004; Stephen P. Becker <geoman@gentoo.org> eog-2.6.0.ebuild:
  Stable on mips.

  25 May 2004; Guy Martin <gmsoft@gentoo.org> eog-2.6.0.ebuild:
  Marked stable on hppa.

  15 May 2004; Stephen P. Becker <geoman@gentoo.org> eog-2.4.1.ebuild:
  Stable on mips.

  27 Apr 2004; Aron Griffis <agriffis@gentoo.org> eog-0.6-r4.ebuild:
  Add inherit eutils

*eog-2.6.1 (21 Apr 2004)

  21 Apr 2004; <khai@gentoo.org> :
  Version bump.

*eog-2.6.0 (23 Mar 2004)

  23 Mar 2004; foser <foser@gentoo.org> eog-2.6.0.ebuild :
  Gnome 2.6 final

*eog-2.5.91 (21 Mar 2004)

  21 Mar 2004; foser <foser@gentoo.org> eog-2.5.91.ebuild :
  Gnome 2.6 commit

  16 Mar 2004; Stephen P. Becker <geoman@gentoo.org> eog-2.4.1.ebuild:
  Added ~mips keyword.

  03 Mar 2004; foser <foser@gentoo.org> eog-0.6-r4.ebuild :
  Fix sandbox issues (#43165) patch by <usata@gentoo.org>
  Fix SLOT to be 1, this is not parallel installable (#43165)
  Remove redundant ${S}
  Use gnome.org for SRC_URI

  10 Feb 2004; Bartosch Pixa <darkspecter@gentoo.org> eog-2.4.1.ebuild:
  set ppc in keywords

  29 Jan 2004; Aron Griffis <agriffis@gentoo.org> eog-2.4.1.ebuild:
  stable on alpha and ia64

  18 Jan 2004; <gustavoz@gentoo.org> eog-2.4.1.ebuild:
  stable on hppa and sparc

  14 Jan 2004; Mike Gardiner <obz@gentoo.org> eog-2.4.1.ebuild:
  Stable on x86 as part of GNOME-2.4.1

  13 Dec 2003; Guy Martin <gmsoft@gentoo.org> eog-2.4.0.ebuild:
  Marked stable on hppa.

  14 Nov 2003; Aron Griffis <agriffis@gentoo.org> eog-2.4.0.ebuild:
  Stable on ia64

  08 Nov 2003; Todd Sunderlin <todd@gentoo.org> eog-2.4.0.ebuild:
  added sparc keyword

  22 Oct 2003; Bartosch Pixa <darkspecter@gentoo.org> eog-2.4.0.ebuild:
  set ppc in keywords

*eog-2.4.1 (20 Oct 2003)

  20 Oct 2003; Mike Gardiner <obz@gentoo.org> eog-2.4.1.ebuild:
  New version

  17 Oct 2003; Aron Griffis <agriffis@gentoo.org> eog-2.4.0.ebuild:
  Stable on alpha

  05 Oct 2003; Mike Gardiner <obz@gentoo.org> eog-2.4.0.ebuild:
  Marked stable on x86

  23 Sep 2003; Bartosch Pixa <darkspecter@gentoo.org> eog-2.2.2.ebuild:
  set ppc in keywords

  12 Sep 2003; Alastair Tse <liquidx@gentoo.org> eog-2.2.0.ebuild,
  eog-2.2.1.ebuild, eog-2.2.2.ebuild:
  removing bonobo-activation dep

*eog-2.4.0 (10 Sep 2003)

  13 Sep 2003; foser <foser@gentoo.org> eog-2.4.0.ebuild :
  Added scrollkeeper dep

  10 Sep 2003; foser <foser@gentoo.org> eog-2.4.0.ebuild :
  New version, dep fixes

*eog-2.3.90 (07 Sep 2003) 

  07 Sep 2003; foser <foser@gentoo.org> eog-2.3.90.ebuild :
  Gnome 2.4 rc1

  25 Aug 2003; Mike Gardiner <obz@gentoo.org> eog-2.2.2.ebuild:
  Moved to stable on x86

  15 Jul 2003; Todd Sunderlin <todd@gentoo.org> eog-2.2.1.ebuild:
  Marked stable for sparc

  20 Jun 2003; Alastair Tse <liquidx@gentoo.org> eog-2.2.0.ebuild,
  eog-2.2.1.ebuild, eog-2.2.2.ebuild:
  added eel deps

*eog-2.2.2 (17 Jun 2003)

  05 Jul 2003; Guy Martin <gmsoft@gentoo.org> eog-2.2.2.ebuild :
  Added ~hppa to KEYWORDS.

  17 Jun 2003; <spider@gentoo.org> eog-2.2.2.ebuild:
  Version bump

  30 May 2003; Luca Barbato <lu_zero@gentoo.org> eog-2.2.0.ebuild,
  eog-2.2.1.ebuild:
  Add ppc to KEYWORDS

  18 May 2003; Alastair Tse <liquidx@gentoo.org> eog-2.2.1.ebuild:
  added omf fix to stop excessive scrollkeeping

*eog-2.2.1 (10 Mar 2003)

  05 Jul 2003; Guy Martin <gmsoft@gentoo.org> eog-2.2.1.ebuild :
  Added hppa to KEYWORDS.

  16 Mar 2003; foser <foser@gentoo.org> eog-2.2.1.ebuild :
  Fixed bonobo deps to be on the safe side (#16102)

  10 Mar 2003; foser <foser@gentoo.org> eog-2.2.1.ebuild :
  New version

  10 Feb 2003; Aron Griffis <agriffis@gentoo.org> eog-2.2.0.ebuild :
  Add ~alpha to KEYWORDS

*eog-2.2.0 (30 Jan 2003)

  01 Mar 2003; Jason Wever <weeve@gentoo.org> eog-2.2.0.ebuild:
  Added ~sparc to keywords.

  21 Feb 2003; Aron Griffis <agriffis@gentoo.org> eog-2.2.0.ebuild :
  Mark stable on Alpha

  30 Jan 2003; foser <foser@gentoo.org> eog-2.2.0.ebuild :
  GNOME 2.2 RC2 commit

  06 Dec 2002; Rodney Rees <manson@gentoo.org> : changed sparc ~sparc keywords
 
*eog-1.1.1 (01 Dec 2002)

  03 Dec 2002; Jon Nall <nall@gentoo.org> eog-1.1.1.ebuild :
  keyworded ~ppc

  01 Dec 2002; foser <foser@gentoo.org> eog-1.1.1.ebuild :
  forgotten 2.1.2 Commit

*eog-1.0.4 (28 Nov 2002)
  
  28 Nov 2002; Spider <spider@gentoo.org> eog-1.0.4.ebuild :
  SRC_URI fix, nothign much 

*eog-1.1.0 (27 Oct 2002)

  27 Oct 2002; foser <foser@gentoo.org> eog-1.1.0.ebuild :
  Gnome 2.1 commit

*eog-1.0.3 (06 Sep 2002)
 
  17 Sep 2002; Spider <spider@gentoo.org> eog-1.0.3.ebuild :  ppc keyword 
  addded 
  
  16 Sep 2002; Maarten Thibaut <murphy@gentoo.org> eog-1.0.3.ebuild : Adding
  sparc/sparc64 keywords. Revamping ChangeLog layout.

  06 Sep 2002; Spider <spider@gentoo.org> eog-1.0.3.ebuild : New version
  
*eog-1.0.2 (05 Aug 2002)

  05 Aug 2002; Spider <spider@gentoo.org> eog-1.0.2.ebuild : New version, tweaked deps
  
*eog-1.0.1 (27 Jun 2002)

  02 Aug 2002; Mark Guertin <gerk@gentoo.org> eog-1.0.1.ebuild :  Added ppc to keywords

  27 Jun 2002; Spider <spider@gentoo.org> eog-1.0.1-r2.ebuild : mirror:// code

*eog-1.0.1 (21 Jun 2002)

  21 Jun 2002; Spider <spider@gentoo.org> eog-1.0.1-r1.ebuild : Missed the librsvg dep 

*eog-1.0.1 (19 Jun 2002)

  19 Jun 2002; Spider <spider@gentoo.org> eog-1.0.1.ebuild : Dep tweak to match latest,
  update version

*eog-1.0.0 (10 Jun 2002)

  10 Jun 2002; Spider <spider@gentoo.org> eog-1.0.0.ebuild : New stable version!
  Get it while its hot
  
*eog-0.118.0 (06 Jun 2002)

  06 Jun 2002; Spider <spider@gentoo.org> eog-0.118.0.ebuild : gnome-print fix
    
*eog-0.119 (05 Jun  2002)

  05 Jun 2002; Spider <spider@gentoo.org> eog-0.119.ebuild : New eog was announced,
  this is the ebuild, but the tarball isn't ready yet :)
  gnome2 eclassed. untested yet
  
*eog-0.118.0 (23 May 2002)

  23 May 2002; Spider <spider@gentoo.org>  eog-0.118.0.ebuild : Version bump

*eog-0.117.0 (22 May 2002)

  22 May 2002; Spider <spider@gentoo.org>  eog-0.117.0.ebuild : gnome2 port of eog

*eog-0.6-r4 (12 Apr 2002)

  02 Aug 2002; Mark Guertin <gerk@gentoo.org>: Added ppc to keywords

  12 Apr 2002; Seemant Kulleen <seemant@gentoo.org> eog-0.6-r4.ebuild :
  Compile against newer libpng

*eog-0.6-r3

  11 Apr 2002; Spider <spider@gentoo.org eog-0.6-r3.ebuild:
  Big DEPEND update.

  19 Feb 2002; M.Schlemmer <azarah@gentoo.org> eog-0.6-r2.ebuild :
  Fix SANDBOX errors for locale files and schema files.

*eog-0.6-r1 (1 Feb 2002)

  1 Feb 2002; G.Bevin <gbevin@gentoo.org> ChangeLog :
  Added initial ChangeLog which should be updated whenever the package is
  updated in any way. This changelog is targetted to users. This means that the
  comments should well explained and written in clean English. The details about
  writing correct changelogs are explained in the skel.ChangeLog file which you
  can find in the root directory of the portage repository.
